{
  "mMapWrite": {

  },
  "mMapRead": {
    "Ph1LVoltage": {
      "name": "Ph1LVoltage",
      "description": "Tensione Linea 12",
      "memAddr": "404102",
      "tipoMem": "RealHL",
      "index": 4102,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "V"
    },
    "Ph2LVoltage": {
      "name": "Ph2LVoltage",
      "description": "Tensione Linea 23",
      "memAddr": "404104",
      "tipoMem": "RealHL",
      "index": 4104,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "V"
    },
    "Ph3LVoltage": {
      "name": "Ph3LVoltage",
      "description": "Tensione Linea 31",
      "memAddr": "404106",
      "tipoMem": "RealHL",
      "index": 4106,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "V"
    },
    "SysVoltage": {
      "name": "SysVoltage",
      "description": "Tensione di sistema",
      "memAddr": "404108",
      "tipoMem": "RealHL",
      "index": 4108,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "V"
    },
    "Ph1Current": {
      "name": "Ph1Current",
      "description": "Corrente Fase 1",
      "memAddr": "404110",
      "tipoMem": "RealHL",
      "index": 4110,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "A"
    },
    "Ph2Current": {
      "name": "Ph2Current",
      "description": "Corrente Fase 2",
      "memAddr": "404112",
      "tipoMem": "RealHL",
      "index": 4112,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "A"
    },
    "Ph3Current": {
      "name": "Ph3Current",
      "description": "Corrente Fase 3",
      "memAddr": "404114",
      "tipoMem": "RealHL",
      "index": 4114,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "A"
    },
    "SysCurrent": {
      "name": "SysCurrent",
      "description": "Corrente di Sistema",
      "memAddr": "404118",
      "tipoMem": "RealHL",
      "index": 4118,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "A"
    },
    "SysActPower": {
      "name": "SysActPower",
      "description": "Potenza Attiva di Sistema",
      "memAddr": "404134",
      "tipoMem": "RealHL",
      "index": 4134,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "A"
    },
    "SysApparPower": {
      "name": "SysApparPower",
      "description": "Potenza Apparente di Sistema",
      "memAddr": "404142",
      "tipoMem": "RealHL",
      "index": 4142,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "A"
    },
    "SysReacPower": {
      "name": "SysReacPower",
      "description": "Potenza Reattiva di Sistema",
      "memAddr": "404150",
      "tipoMem": "RealHL",
      "index": 4150,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 500,
      "unit": "A"
    },
    "SysImpActEn": {
      "name": "SysImpActEn",
      "description": "Totale Energia Attiva di Sistema",
      "memAddr": "404358",
      "tipoMem": "RealHL",
      "index": 4358,
      "size": 2,
      "func": "MEDIAN",
      "period": 3600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "Wh"
    },
    "RT_Power": {
      "name": "RT_Power",
      "description": "Potenza apparente istantanea",
      "memAddr": "404142",
      "tipoMem": "RealHL",
      "index": 4142,
      "size": 2,
      "func": "MEDIAN",
      "period": 600,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "VA"
    },
    "Tot_Energy": {
      "name": "Tot_Energy",
      "onlyIncr": true,
      "description": "Energia totale impiegata",
      "memAddr": "404358",
      "tipoMem": "RealHL",
      "index": 4358,
      "size": 2,
      "func": "MEDIAN",
      "period": 600,
      "factor": 0.001,
      "minVal": 0.01,
      "maxVal": 999999999,
      "unit": "KWh"
    }
  }
}